@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/hanna.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejugothic.css);

.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 350px;
    overflow: hidden;
    min-height: 350px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}






/* customised by Raon */

body, p, ul li, ol li {
	font-family: 'PT Sans', sans-serif;
}

#masthead {
	padding: 0;
	background: #173853;
}

.header-nav {
	max-width: 1080px;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

#header-sidebar {
	float: right;
}

#qtranslate-2 h3.widget-title {
	display: none;
}

#qtranslate-2 {
	margin: 0 !important;
}

#qtranslate-2 ul {
	margin: 0;
}

#qtranslate-2 ul li{
	display: inline-block;
	text-transform: uppercase;
	padding: 0 3px;
	color: #fff;
}

#qtranslate-2 ul li:after {
	content: '|';
	padding-left: 3px;
}

#qtranslate-2 ul li:last-child:after {
	display: none;
}

#qtranslate-2 ul li a {
	color: #fff;
	text-decoration: none;
}

.support-text {
	float: right;
	padding-right: 15px;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.1em;
}

.support-text .fa {
	padding: 0 10px 0 0px;
}

.support-text ul {
	margin: 0;
}

.support-text ul li {
	list-style-type: none;
	display: inline-block; 
	margin-right: 10px;
}

.support-text ul li:after {
	content: '|';
	padding-left: 10px;
}

.support-text ul li:last-child:after {
	display: none;
}




.main-navigation {
	background: #fff !important;
}

#masthead.masthead-logo-in-menu .logo > img {
	max-height: 65px;
}

#menu-main-menu {
	float: right;
	margin-top: 50px;
}

.main-navigation ul li {
	margin: 0 20px;
}

.main-navigation ul li a {
	color: #999 !important;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.2em !important;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0px 0 10px 0;
}

.main-navigation ul li:last-child  {
	margin-right: 0 !important;
}

.main-navigation ul li a:hover {
	background: none !important;
	color: #173853 !important;
	border-bottom: 5px solid #173853 !important;
}

.main-navigation ul li.current-menu-item a {
	background: none !important;
	color: #173853 !important;
	border-bottom: 5px solid #173853 !important;
}

.main-navigation ul li:hover > a {
	background: none !important;
}

.main-navigation ul ul li {
	margin: 0 !important;
}

.main-navigation ul ul li a {
	padding: 15px;
	display: block;
	width: 210px !important;
}

.main-navigation ul li.current-menu-item ul li a {
	color: #999 !important;
	border: none !important;
}

.main-navigation ul ul li a:hover {
	border-bottom: none !important;
	color: #fff !important;
	background: #173853 !important;
}

.metaslider .caption-wrap {
    background: none !important;
    opacity: 1 !important;
    bottom: 70px !important;
    padding: 0 30px !important;
    box-sizing: border-box;
}

.metaslider .caption h3 {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 3.5em;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 3px #666;
	margin-bottom: 25px;
	line-height: 1;
}

.metaslider .caption p {
	font-family: 'PT Sans', sans-serif;
	font-size: 1.3em !important;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 50px !important;
}

.metaslider .caption p:last-child {
	margin-bottom: 0 !important;
}

.metaslider .caption p a {
	font-size: .9em;
	padding: 15px 50px;
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}

.metaslider .caption p a:hover {
	background: #fff;
	color: #173853;
}






.home #main {
	padding: 0 35px !important;
	background: #fff !important;
}

#pg-49-0 .siteorigin-panels-stretch {
	background: #173853;
	padding: 30px 0;
}

#panel-49-0-0-0 .textwidget p {
	text-align: center;
	font-family: 'PT Sans', sans-serif !important;
	font-size: 2.5em;
	text-transform: uppercase;
	color: #fff;
}

#panel-49-0-0-0 .textwidget p  .home_enquire {
	color: #75a4ff;
	text-decoration: none;
}

#panel-49-0-0-0 .textwidget p  .home_enquire:hover {
	text-decoration: underline;
}

#pg-49-0, #pg-49-1, #pg-49-2 {
	margin-bottom: 0 !important;
}

#pg-49-1 .siteorigin-panels-stretch {
	background: #fff;
	padding-top: 0;
    padding-bottom: 0;
}

#panel-49-1-1-0, #pgc-49-2-1, #pg-49-3  {
	margin-top: 50px;
}

#panel-49-1-1-0 h3.widget-title, #pgc-49-2-1  h3.widget-title, #panel-49-3-0-0 h3.widget-title {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 2.2em;
	font-weight: 600;
	color: #173853 !important;
}

#panel-49-1-1-0 .textwidget p, #pgc-49-2-1 .textwidget p{
	font-family: 'PT Sans', sans-serif;
	font-size: 1.25em !important;
	font-weight: 400;
	line-height: 1.7;
	color: #404040;
	margin-bottom: 50px;
}

#panel-49-1-1-0 .textwidget p:last-child, #pgc-49-2-1 .textwidget p:last-child  {
	margin-bottom: 0;
}

#panel-49-1-1-0 .textwidget p a, #pgc-49-2-1 .textwidget p a  {
	padding: 15px 50px;
	background: #92a8d3;
	color: #fff;
	text-decoration: none;
}

#panel-49-1-1-0 .textwidget p a:hover, #pgc-49-2-1 .textwidget p a:hover {
	text-decoration:  none;
	background: #173853;
}



#pgc-49-1-2 {
	padding-right: 0 !important;
}

#pgc-49-2-0 {
	padding-left: 0 !important;
}

#pg-49-2 .siteorigin-panels-stretch {
	background: #f6f5f3;
	padding-top: 0;
    padding-bottom: 0;
}

.practice-areas h4 {
	text-transform: uppercase;
	color: #000;
}

.practice-areas p {
	font-family: 'PT Sans', sans-serif;
	font-size: 1.25em !important;
	font-weight: 400;
	line-height: 1.7;
	color: #404040;
}

#panel-49-3-1-0, #panel-49-3-2-0 {
	margin-top: 48px;
} 

.practice-areas p a {
	color: #173853 !important;
	text-decoration: underline !important;
}

#pg-49-4 {
	margin-bottom: 50px;
	border-top: 1px solid #bbb;
    padding-top: 20px;
}

#pg-49-3 .practice-areas p {
	min-height: 162px;
}

#pg-49-4 .practice-areas p {
	min-height: 167px;
}

#pg-49-3 .practice-areas p:last-child, #pg-49-4 .practice-areas p:last-child {
	min-height: auto; 
}





#colophon {
	background: #0e3252;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}	

#theme-attribution {
	display: none;
}

#site-info {
	background: #0e2336;
	text-align: center;
	color: #fff;
	padding: 15px 0;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.2em;
}

#site-info a {
	color: #fff;
	text-decoration: none;
}

#footer-widgets #text-2, #footer-widgets #text-3  {
	width: 25% !important;
}

#footer-widgets #text-4 {
	width: 50% !important;
}

#footer-widgets .widget_text h3.widget-title {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 2.2em;
	font-weight: 400;
	color: #fff;
}

#footer-widgets .widget_text ul li {
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.25em !important;
	font-weight: 400;
	line-height: 1.7;
	margin-bottom: 3px;
}

#footer-widgets .widget_text ul li  a {
	color: #fff;
}

#footer-widgets .widget_text  p{
	font-size: 1.5em;
	margin-bottom: 10px;
	color: #fff;
}

.ft-widget {
	float: left;
	width: 50%;
}

#footer-widgets .online-enquire {
	margin-top: 40px;
}

#footer-widgets .online-enquire a {
	display: inline-block;
	padding: 13px 20px;
	background: #92a8d3;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 7px;
}

#masthead.masthead-logo-in-menu .main-navigation {
	border-bottom: 1px solid #173853;
}

.home #masthead.masthead-logo-in-menu .main-navigation {
	border-bottom: none;
} 






/* subpages */

.page-template-templatestemplate-full-full-feature-php #main {
	padding: 0 !important;
}

#main {
	background: #fff !important;
}

.page-template-templates  .entry-header {
	background: #0e2336;
	padding: 2em 0;
}

.page-template-templates  .entry-header h1 {
	font-family: 'PT Sans', sans-serif; 
    font-size: 1.8em;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
    width: 1080px;
    margin: 0 auto;
}

.page-template-templates #content .textwidget p {
	font-family: 'PT Sans', sans-serif; 
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.7;
    color: #000;
}

.page-template-templates #content .textwidget ul li {
	font-family: 'PT Sans', sans-serif; 
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 7px;
    color: #000;
    list-style-type: none;
}

.page-template-templates #content .textwidget ul li:before {	
	content: '\f058';
	font-family: fontawesome;
	padding-right: 12px;
}

.page-template-templates #content .textwidget ul  {
	margin-left: 0px;
}

#pg-7-0 {
	margin-top: 30px;
	margin-bottom: 70px;
}

#panel-7-2-0-0 .decoration {
	display: none;
}

#panel-7-2-0-0 h3 {
	font-family: 'PT Sans', sans-serif !important;
    font-size: 2.2em;
    color: steelblue;
    text-align: left;
    border-bottom: 1px solid #bbb;
}


#content .textwidget a {
	text-decoration: none;
	color: #75a4ff;
}

#content .textwidget a:hover {
	color: #75a4ff;
	text-decoration: underline;
}

#content h3.widget-title, .entry-content .textwidget h3 {
	font-family: 'PT Sans', sans-serif !important;
    font-size: 2.2em;
    color: steelblue;
}



#pgc-7-1-0 {
	padding: 7em 0;
}

#panel-7-1-0-0 .textwidget p {
	color: #fff !important;
	text-align: center !important;
	font-family: 'PT Sans', sans-serif !important;
	font-size: 4em !important; 
} 

#pgc-7-3-0, #pgc-7-4-0, #pgc-7-5-0 {
	padding-right: 35px !important;
}

#pl-7 .widget_sow-image img {
	border-radius: 25px;
	box-shadow: 5px 5px 0 #bbb;
} 

h3.team {
	color: #0e2336 !important;
	font-family: 'PT Sans', sans-serif !important;
	font-weight: 600 !important;
	line-height: 1.5 !important;
	margin-top: 0 !important;
	font-size: 1.4em !important;
}

h3.team span {
	display: block !important;
	font-weight: 400 !important;
	font-size: .75em !important;
}





#secondary {
	width: 18% !important;
	margin-left: 70px;
	float: right !important;
}

#secondary h3.widget-title {
	font-size: 1.8em !important;
    color: #173853 !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    border-bottom: 2px solid #173853;
    padding-bottom: 10px;
}

#secondary  #nav_menu-2 ul li {
	line-height: 1.7;
	margin-bottom: 7px;
	padding-bottom: 10px;
	border-bottom: 1px solid #bbb;
}

#secondary  #nav_menu-2 ul li a {
	font-size: 1.25em;
	color: #444;
	display: block;
}

#secondary  #nav_menu-2 ul li a:hover { 
	color: #75a4ff;
}



.entry-content .widget_sow-image img {
	box-shadow: 0 0 7px #666;
	border-radius: 15px 0 15px 0;
}

.entry-content .textwidget img {
	box-shadow: 0 0 7px #666;
}

.home .entry-content .widget_sow-image img {
	box-shadow: none !important;
}

.entry-content .textwidget {
	position: relative;
}


.entry-content .textwidget b {
	color: #0e3252;
}


.list__counter {
	position: absolute;
    left: -120px;
    top: 0px;
    font-size: 2em;
	color: #b7b7b7;
}

.list__counter:after {
	content: '';
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0 10px;
    width: 40px;
    height: 0;
    border-bottom: 1px solid;
    float: left;
    margin: 14px 14px 0 14px;
    border-bottom: 1px solid;
    color: #b7b7b7;
  }  


#panel-11-0-0-0 .textwidget p {
	font-weight: 600 !important;
}


.page-id-13 #main {
	padding-top: 0;
} 

#pg-13-0 .siteorigin-panels-stretch {
	background: #f2f2f2;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

#panel-235-0-0-0 h3.widget-title {
	text-align: center;
}

#panel-235-0-0-0  .textwidget p {
	text-align: center;
}

#panel-235-0-0-0 .wpcf7 input {
	padding: 12px 15px;
}

#panel-235-0-0-0 .wpcf7 p {
	margin: 10px 0 0 0;
	display: inline-block;
	width: 33%;
}

#panel-235-0-0-0 .wpcf7 p.subject {
	display: block;
	width: 99.6%;
}

#panel-235-0-0-0 .wpcf7 p.subject input {
	width: 100%;
}

#panel-235-0-0-0 .wpcf7 p.msg {
	display: block;
	width: 99.6%;
}

#panel-235-0-0-0 .wpcf7 textarea {
	padding: 12px 15px;
	width: 100%;
	height: 200px;
}

#panel-235-0-0-0 .wpcf7 p.send {
	display: block;
	width: 100%;
}
 
#panel-235-0-0-0 .wpcf7 p.send input[type="submit"] {
	background: none !important;
	border: 1px solid #0e3252 !important;
	text-shadow: none !important;
	box-shadow: none !important;
	color: #0e3252;
	font-weight: 400 !important;
	text-transform: uppercase;
	padding: 15px 35px !important;
}

#panel-235-0-0-0 .wpcf7 p.send input[type="submit"]:hover {
	background: #0e3252 !important;
	color: #fff !important;
}

#pg-13-0 {
	padding-top: 50px;
}

#pl-13 .textwidget ul {
	margin-left: 0 !important;
}

#pl-13 .textwidget ul li:before {
	display: none;
}

#pl-13 .textwidget ul li {
	margin-left: 0 !important;
}

#pl-13 .textwidget ul li b {
	display: inline-block;
	width: 130px;
}

#pl-13 .textwidget ul li span.indent {
	margin-left: 133px;
}

#pl-13 .panel-grid-cell .so-panel {
	margin-bottom: 15px !important;
}

#pgc-13-1-0 {
	padding-right: 30px !important;
}

#pgc-13-1-1 {
	padding-left: 30px !important;
}    




/* news */

.page-template-templatestemplate-full-feature-php #primary {
	width: 100% !important;
	float: none !important;
}

 .page-template-templatestemplate-full-feature-php .widget_siteorigin-panels-postloop .entry-header {
    background: none;
    padding: 0;
}
 
 .page-template-templatestemplate-full-feature-php .widget_siteorigin-panels-postloop .entry-header h1 {
 	letter-spacing: 0;
 	font-weight: 600 !important;
 } 
 
 .page-template-templatestemplate-full-feature-php .widget_siteorigin-panels-postloop .entry-meta {
  	font-family: 'PT Sans', sans-serif;
    font-size: 1em !important
    font-weight: 400;
    line-height: 1.7;
    color: #000 !important;
}
 
 .page-template-templatestemplate-full-feature-php .widget_siteorigin-panels-postloop  .entry-content p{
 	font-family: 'PT Sans', sans-serif;
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.7;
    color: #000;
 }
 
.single.single-post #primary {
	width: 100% !important;
	float: none !important;
} 
 
.single.single-post #secondary {
	display: none;
}

.single.single-post #content .entry-header h1 {
	font-family: 'PT Sans', sans-serif;
    font-size: 2.2em !important;
    color: steelblue !important;
    text-transform: uppercase;
}

.single.single-post #content .entry-meta {
	font-family: 'PT Sans', sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.7;
    color: #000;
}

.single.single-post #content  .entry-content p, .single.single-post #content  .entry-content ul li, .single.single-post #content  .entry-content ol li  {
	font-family: 'PT Sans', sans-serif;
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.7;
    color: #000;
}

.post-navigation a {
	padding: 15px 20px;
    background: none !important;
    color: #92a8d3 !important;
    font-weight: 300;
    font-size: 1em;
    box-shadow: none !important;
    border: 1px solid #92a8d3 !important; 
}

.post-navigation a:hover {
	 border: 1px solid #0e3252 !important; 
	 color: #0e3252 !important;
}










h3.widget-title:lang(en-KO), .textwidget h3 {
	font-family: 'Jeju Gothic', sans-serif !important;

}

#panel-17-0-0-6:lang(en-KO), #panel-17-0-0-7:lang(en-KO), #panel-25-0-0-7:lang(en-KO), #panel-31-0-0-0:lang(en-KO) {
	display: none;
}


ul.slides .full-container {
    background: linear-gradient(to right, transparent, rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), rgba(20, 20, 50, 0.4), transparent);
}

div#pg-7-4 li, div#pg-7-5 li  {
    margin-left: 0;
    position: relative;
    padding-left: 20px;
}

div#pg-7-4 li:before, div#pg-7-5 li:before {
    position: absolute;
    left: 0;
}


.pagination span, .entry-content .pagination span, .pagination a, .entry-content .pagination a {
	background: #f4f4f4;
	font-size: 1em;
	box-shadow: none;
}




